@charset "utf-8";

/* 검색탭 */
.section01 h2{font-size:17px;font-weight:bold; margin-bottom:5px}
.car_search:after, .manufacturer:after,.car_type .tabs:after{display:block;content:'';clear:both}
.car_search{border-top:2px solid #7695cc !important; border:solid #a0a0a0; border-width:0 1px 1px}
.car_search .tabs_box{float:left; width:100px;}
.car_search .tabs_box .tabs{margin-top:30px;}
.car_search .tabs_box .tabs li{width:96px;text-indent:5px;}
.car_search .tabs_box .tabs li a{display:block;width:88px;height:30px; line-height:30px; }
.car_search .tabs_box .tabs li.selected{ background: url('../images/common/bu_sp.png') no-repeat 76px -96px;}
.car_search .tabs_box .tabs li.selected a{color:#fff;background:#7695cc}
/* 제조사별 검색 */
.search_box01{float:left; width:897px;}
.step{border-left:1px solid #a0a0a0;	height:163px;}
.step.a1{float:left;width:127px;}
.step.a2{float:left;width:165px;}
.step.a3{float:left;width:200px;}
.step.a4{float:left;width:200px;}
.step.a5{float:left;width:201px;}
.step h4{height:30px;line-height:30px;font-weight:normal;border-bottom: 1px solid #a0a0a0;background:#ededed;}
/*.scr{overflow: hidden;overflow-y:auto;height:130px;width:100%;*/
.scr > li {display: block;overflow: hidden;line-height:24px;height: 24px;white-space: nowrap;text-overflow: ellipsis;	word-wrap: normal;margin: 2px;}
.scr > li input{	margin:0 4px 2px 0;	vertical-align:middle;}
.scr > li a{display: block;height: 22px;line-height: 22px;letter-spacing: 0px;padding-left:5px;}
.scr > li a:hover, .scr > li .selected{background: #d1e7fc;border:1px solid #b9d5ed;}
.scr > li label{cursor:pointer}
.select_text{margin-top:47px;text-align:center;}

/*상세검색*/
.detail_input{border-left:1px solid #a0a0a0;}
.detail_input .search_form{padding:5px 10px;border-top:1px solid #a0a0a0;}
.detail_input .search_form label{display:inline-block; width:58px; margin:7px 10px 7px 0;text-align:right;font-weight:bold;}
.detail_input .search_form.dth01 select{width:100px; margin-right:30px;}
.detail_input .search_form.dth02 input{width:319px;}
.detail_input .search_form.dth03 select{width:75px;}

/*차종별검색*/
.car_type .tabs li{float:left; width:111px; height:30px; line-height:30px; text-align:center;border-left: 1px solid #a0a0a0;background:#ededed;}
.car_type .tabs li a{display:block;}
.car_type .tabs li.selected a, .car_type .tabs li a:hover{color:#fff;background:#7695cc}
.car_type .type_list{padding:5px 10px; overflow:hidden;overflow-y:auto; height:122px; border-top: 1px solid #a0a0a0;border-left: 1px solid #a0a0a0;}
.car_type .type_list li{float:left; width: 143px;}
.car_type .type_list > ul li input[type='checkbox'] {
	display: none;  
	zoom:1;*display:inline;
}
.car_type .type_list > ul li input[type='checkbox'] + label{
	display: inline-block;
	zoom:1;*display:inline;
	width:110px;
	cursor: pointer;  
	position: relative;  
	padding-left: 21px;  
	margin-right: 15px;  
	*padding-left:5px;
	font-size: 13px;
}
.car_type .type_list > ul li input[type='checkbox'] + label:before {    
	content: "";  
	display: inline-block;  
	width: 15px;  
	height: 15px;  
	margin-right: 10px;  
	position: absolute;  
	left: 0;  
	bottom: 2px;  
	background-color: #ccc;  
	border-radius: 2px; 
	box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);  
}
.car_type .type_list > ul li input[type='checkbox']:checked + label:before { 
	content: "\2713";
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);  
	font-size: 16px; 
	font-weight:600; 
	color: #fff;  
	background:#bad6ee;
	text-align: center;  
	line-height: 16px;  
} 
/*검색결과*/
.section02 .etc{margin-bottom:5px; overflow:hidden;}
.section02 .etc .result_num{float:left; font-size:15px; font-weight:800; height:20px; line-height:30px;}
.section02 .etc .order{float:right;}
.carlist02 {border: solid #1c486f; border-width:3px 0; padding:30px 0;}
.carlist02:after{display:block; content:''; clear:both}
.carlist02 li{float:left;width:188px; margin:3px 5px; line-height:6px;border: 1px solid #c8c8c8;height:300px;}
.carlist02 li a{display:block;line-height:16px;}
.carlist02 li p{width:94%;margin:0 6px}
.carlist02 li p span{display:block;}
.carlist02 li img{width:188px;height:141px;}
.carlist02 li .tit{font-size:14px; margin-top:2px}
.carlist02 li .detail{width:auto;overflow: visible !important; margin:5px 0;}
.carlist02 li .detail span{	display: inline-block;color:#656565; background: url('../images/common/bu_sp.png') no-repeat right -13px top -37px; width: auto;height: 20px; padding : 0 11px 0 5px; white-space: nowrap; font-weight: bold; vertical-align:top; font-size:11px;}
.carlist02 li .description{color:#4e9bc5;vertical-align:top;}
.carlist02 li .price{font-size:15px;font-weight:800; color:#fe000a; text-align:right; margin-top:7px; margin-bottom:10px }
.carlist02 li .price strong{font-weight:800;}
.carlist02 li.nolist{width: 100%; border: 0; text-align: center; height: 100px;line-height: 100px;}

/*상세페이지 상단*/
.nocar_dimm{position:absolute;left:0; width:1000px; margin:0 auto; background:#000; line-height:600px; z-index:777;opacity:0.7; filter: alpha(opacity=70); color:#fff; }
.nocar_dimm_box .txt{position:fixed; top:500px;text-align:center; width:1000px;height:80px;line-height:80px; margin:0 auto; background:#fff; color:#000; font-size:45px; z-index:888}
.gallery_box{float:left; width:638px;margin-right:5px;}
.slider {width: 638px;}
.slider .bigslider {position: relative;}
.slider .bigslider .bx-controls-direction a {display:none}
.slider .bigslider img{width:638px; height:410px;}
/*썸네일*/
.slider .thumbnail {position:relative;background:#dadada; height:76px; padding-top:6px;}
.slider .thumbnail .bx-wrapper {position: relative;margin: 0 auto}
.slider .thumbnail ul:after {display:block; clear:both; content:"";}
.slider .thumbnail ul{overflow:hidden; padding:7px 10px;}
.slider .thumbnail ul li {height:76px; text-align:center;}
.slider .thumbnail ul li a img {width:95px; height:71px; display:block;}
.slider .thumbnail ul li a.active span,.thumbnail ul li a:hover span {position: absolute; width:96px; height:71px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; border: 3px solid #1a476e;left:0; top:0;}
.slider .thumbnail .bx-controls-direction a {position: absolute; top:47%; display:block;width:20px; height:33px; background:url('../images/common/bu_sp.png') no-repeat; z-index:10}
.slider .thumbnail .bx-controls-direction a.bx-next {right:-35px;background-position:-6px -183px;}
.slider .thumbnail .bx-controls-direction a.bx-prev {left:-35px; background-position:-6px -135px;}
.slider .thumbnail .bx-default-pager {text-align: center; position: absolute; bottom:-20px; width: 100%;}
.slider .thumbnail .bx-default-pager .bx-pager-item {display: inline-block;}

.car_detail:after{display:block; content:''; clear:both;}
.tit_box{border:1px solid #1a476e; height:40px; line-height:40px; margin-bottom:5px;}
.tit_box .tit{width:638px; background:#1a476e; height:40px;line-height:40px; text-indent:10px; color:#fff; font-size:20px;}
.tit_box .price{display:inline-block; font-size:16px;height:40px; line-height:40px;text-align:center;width:176px; vertical-align:top; border-right:1px solid #1a476e;}
.tit_box .price strong{}
.tit_box .confirm{display:inline-block;text-align:center; width:176px; vertical-align:top;background: url('../images/sub/btn_sp.png') no-repeat 13px -201px; text-indent:20px}
.info_box{float:left; width:357px;}
.carinfo{border:1px solid #c6c6c6; padding:10px;}
.carinfo.top{padding:30px 0;;text-align:center;}
.carinfo.top h5{font-size:20px; font-weight:bold; height:50px; line-height:26px}
.carinfo.top .price{font-size:20px;margin:11px 0; font-weight:bold;}
.carinfo.top .detail span{display: inline-block;color:#656565; background: url('../images/common/bu_sp.png') no-repeat right -13px top -35px; width: auto;height: 18px; line-height:20px;padding : 0 12px 0 5px; white-space: nowrap; font-weight: bold;}
.carinfo.top .button_group .btn, .carinfo.bottom .button_group .btn{background-image: url('../images/sub/btn_sp.png'); background-repeat: no-repeat; height:34px; line-height:34px; text-indent:24px}
.carinfo.top .button_group .btn.b01{background-position:left -8px top -12px;}
.carinfo.top .button_group .btn.b02{background-position:left -8px top -61px;}
.carinfo.top .button_group .btn.b03{background-position:left -8px top -107px;}
.carinfo.bottom .button_group .btn.b04{background-position:left 32px top -157px;}
.carinfo.bottom{overflow:hidden; margin-top:10px; padding:10px;}
.carinfo.bottom > span{float:left;width:115px;}
.carinfo.bottom > span img{width:98px;height:113px;padding:2px;border:1px solid #c6c6c6;}
.carinfo.bottom .cont_box{float:right;width:220px; margin-top:10px; overflow:hidden}
.carinfo.bottom .cont_box .tit{font-size:20px; font-weight:bold;}
.carinfo.bottom .cont_box .phone, .carinfo.bottom .cont_box .sell{font-size:15px;}
.carinfo.bottom .cont_box .phone strong, .carinfo.bottom .cont_box .sell strong{font-weight:bold}
.carinfo.bottom .postscript{float:left; width:100%}
.carinfo.bottom .postscript h4{font-size:14px; margin-top:13px; margin-bottom:5px;}
.carinfo.bottom .postscript .cont{border:1px solid #c6c6c6; padding:15px 10px; font-weight:bold; color:#518ec4; min-height:42px}

/*상세페이지 하단*/
.detail_cont h3 {font-size:16px; font-weight:bold; margin:40px 0 10px 0}
.detail_cont h3 strong{border-bottom:2px solid #519adf;padding-bottom:1px}
.detail_cont h3 span{display:inline-block;width:65px;border-bottom:2px solid #535353;}
.detail_cont.basic dl{overflow:hidden;}
.detail_cont.basic dt, .detail_cont.basic dd{float:left;border-bottom:1px dotted #c6c6c6;padding-bottom:3px;padding:5px 0 3px 0;}
.detail_cont.basic dt{width:70px;}
.detail_cont.basic dd{width:230px; text-align:right; margin-left:0; margin-right:50px; font-weight:bold}
.detail_cont:after, .detail_cont .num01 ul:after{display:block;content:'';clear:both}
.detail_cont .num01 h4{text-align:center; font-weight:bold; color:#174167; margin:10px 0;}
.detail_cont .num01{float:left;width:250px;}
.detail_cont .num03{float:left;width:250px;font-size:11px;}
.detail_cont .num03 li{float:left;width:121px;line-height:25px;letter-spacing:-1px;}
.detail_cont .num03 li input[type='checkbox']{vertical-align:-3px; margin-right:2px;width: 12px;height: 12px;}
.detail_cont .num01 li{float:left;width:113px;line-height:25px;letter-spacing:-1.5px;}
.detail_cont .num01 li span{font-size:8pt;}
.detail_cont .num01 li input[type='checkbox']{vertical-align:-5px; margin-right:4px;}
.detail_cont .num02{float:right; width:100%; margin-top:30px;}
.detail_cont .num02 label{display:inline-block; width:85px; height:55px; line-height:55px; font-weight:bold; color:#174167; margin-right:10px;}
.detail_cont .num02.c5 .add_option:after{display:block; content:''; clear:bp}
.detail_cont .num02  textarea{width:912px; height:50px;vertical-align:bottom;}
.month_price{font-size:14px;}
.month_price strong{font-size:17px;}

/*커뮤니티*/
.aside:after{display:block; content:''; clear:both}
.aside{float:left; width:180px; margin-right:10px;}
.aside .lnb>li{display:block; line-height:40px; color:#fff; background:#084e8a; text-indent:10px; font-weight:bold}
.aside .lnb_sub{background:#e7eef6;border:solid #c8c8c8; border-width:0 1px 1px}
.aside .lnb_sub li{height:35px; line-height:35px}
.aside .lnb_sub li a{display:block;text-indent:20px;}
.aside .lnb_sub li.on a, .aside .lnb_sub li a:hover{background:#5d95c5; color:#fff; margin:0 -1px}
.aside .left_banner{margin-top:10px;overflow:hidden; width:180px;}
.aside .left_banner>li{margin-bottom:5px; width:180px;}
.sub_content{float:left; width:80%;}
.sub_content h2 {font-size:16px; font-weight:bold;}
.sub_content h3 {font-size:16px; font-weight:bold;}
.sub_content h3 strong{border-bottom:2px solid #519adf;padding-bottom:1px}
.sub_content h3 span{display:inline-block;width:70px;border-bottom:2px solid #535353;padding-bottom:5px;}
.board_search{border:1px solid #c8c8c8; padding:20px 40px; background:#ededed;}
.board_search01{border:1px solid #d8d8d8; padding:20px 130px; background:#f3f3f3;}

/*회원사찾기*/
.members_box{border:1px solid #cfcfcf; margin-top:10px;}
.members_box:after{display:block; content:''; clear:both}
.members_box .tit{float:left; width:160px; height:350px; line-height:160px; text-align:center; color:#fff; font-size:30px; background:#336fa1}
.members_box .cont{float:left;width:605px; height:300px; padding: 20px 8px 20px 35px;}
.members_box .cont li{float:left; width:121px; height:30px; line-height:30px; text-indent:10px;background:url('../images/common/bu_sp.png') no-repeat -15px -224px;}
.members_box .cont li a{display:inline-block;padding-right:10px;}.members_box .cont li.on a{background:#336fa1; color:#fff;}
.members_box .shop_img a:hover{background:#5d95c5; color:#fff; margin:0 -1px}

/*회원사정보*/
.section01:after{display:block; content:'';clear:both}
.members_photo{float:left; width:290px; height:214px; margin-right:10px; border:1px solid #dfdfdf }
.members_photo img{width:290px; height:214px;}
.members_info{float:left; width:508px;}
.staff_photo:after{display:block; content:''; clear:both}
.staff_photo li{float:left; width:115px; margin:0 10px}
.staff_photo li img{width:113px; height:152px; border:1px solid #dfdfdf}
.staff_photo li p{text-align:center; font-weight:bold; margin-bottom:10px}
.staff_photo li a{display:block;}
.result_list01 .thumb img{width:85px; height:64px; border:1px solid #dfdfdf}
.result_list01 .sum{font-weight:800; margin-bottom:2px;}
.result_list02 .thumb img{width:120px; height:90px; border:1px solid #dfdfdf}
.result_list02 .sum{font-weight:800; margin-bottom:2px;}


/*딜러찾기*/
.dealer_result{overflow:hidden;}
.dealer_result li{float:left;width:241px; margin-right:10px; padding:8px; border:1px solid #c6c6c6; margin-bottom:10px;}
.dealer_result li a{display:block}
.dealer_result .cont_img{float:left; width:82px; margin-right:15px}
.dealer_result .cont_img img{width:80px;height:107px;padding:2px;border:1px solid #c6c6c6;}
.dealer_result .cont_box{float:left;width:144px; margin-top:10px; overflow:hidden}
.dealer_result .cont_box .tit{font-size:15px; font-weight:bold;}
.dealer_result .cont_box .phone{font-size:13px;}
.dealer_result .cont_box .phone strong{font-weight:bold}
.dealer_result .cont_box .sell{display:inline-block;margin-top:5px; font-size:13px;border:1px solid #c6c6c6; background:#eee; padding:1px 10px;}

.dealer_photo01 img{float:left; width:130px; height:171px; margin-right:10px; border:1px solid #dfdfdf }
.dealer_photo01 img{width:130px; height:171px;}
.dealer_info01{float:left; width:668px;}
.dealer_info02{float:left; width:856px;}

.map .address{float:left; margin-top:20px; font-size:13px; font-weight:bold; line-height:23px;}
.map .button_group{float:right; width:100px; margin-top:20px;}

/*사이트맵*/
.sitemap {overflow:hidden;margin-top:20px; margin-bottom:25px;}
.sitemap>li {float:left; width:200px;margin-right:30px; background:#7b7b7b; text-indent:10px;}
.sitemap>li a{display:block; height:40px; line-height:40px; color:#fff; font-weight:bold;}
.sitemap li .sitemap_sub:after{display:block; content:'';clear:both}
.sitemap li .sitemap_sub{background:#efefef;}
.sitemap li .sitemap_sub a{color:#333}
.sitemap a:hover {text-decoration:underline;}

/*판매상담,상담리스트*/
.sub_content h4{font-size:14px; font-weight:bold;}
.list-top p{ display: inline-block;  margin-top: -2px; height: 20px;}
.list-top span{display: inline-block;}
.table_btn1{
	display: inline-block;
    width: 100%;
    height: 20px;
    line-height: 20px;
    vertical-align: middle;
    box-sizing: border-box;
    font-size: 12px;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    background-color: #ff7a22;
    border-radius: 3px;
}
.info_check{
	width:100%;
	margin:10px auto;
	overflow:hidden;
}

.info_check label{margin-left:3px;}

/*소개*/
.top_tit{
	line-height: 1.4em;
    margin: 5px 0 20px;
    color: #777;
    font-size: 13px;
}
/*지부서식 다운로드*/
.members_box01{border:1px solid #cfcfcf; margin:10px 0 20px;}
.members_box01:after{display:block; content:''; clear:both}
.members_box01 .tit{float:left; width:160px; height:75px; line-height:1.2em; padding-top:54px; text-align:center; color:#fff; font-size:19px; font-weight:bold; background:#336fa1}
.members_box01 .cont{float:left;width:605px; height:89px; padding: 20px 8px 20px 35px;}
.members_box01 .cont li{float:left; width:121px; height:30px; line-height:30px; text-indent:10px;background:url('../images/common/bu_sp.png') no-repeat -15px -224px;}
.members_box01 .cont li a{display:inline-block;padding-right:10px;}.members_box .cont li.on a{background:#336fa1; color:#fff;}
.members_box01 .shop_img a:hover{background:#5d95c5; color:#fff; margin:0 -1px}

/*등록매물검색*/
.guide_wrap{border: 1px solid #d8d8d8; padding: 20px 48px; background: #f4f6f8;}
.guide_wrap:after{display:block; content:''; clear:both}
.guide_wrap .guide_icon{text-indent:-9999em; overflow:hidden; float:left; width:53px; height:44px; background:url('../images/sub/icon_03.png') no-repeat; margin:10px 0; display:block;}
.guide_wrap .guide_content{margin-left:80px;}

/*지역별매장*/
.danji_num {
    border: 1px solid #d4d4d4;
    padding: 20px 5px 20px 86px;
	overflow:hidden;
    background: #f5f5f5;
}
.danji_num li{float:left; font-size:14px; width:100px;width:226px; font-weight:bold; text-indent:10px; background: url(../images/common/bu_sp.png) no-repeat -14px -230px;}


.danji_list{width:1000px; margin: 20px auto; overflow:hidden;}
.danji_list .danji_img img {width: 295px; height:228px; vertical-align: top;}
.danji_list .danji_info {overflow:hidden; border:1px solid #dadada; padding:5px;}
.danji_list li {float:left; width:295px; font-size:13px; margin:0 19px 20px;}
.danji_list li dt{float:left; width:65px; font-weight:bold;}
.danji_list li dd{float:left; width:215px; margin-left:0;}

/*단지별 매장*/
.danji_wrap h3 {font-size: 16px;  font-weight: bold;}
.danji_wrap h3 strong {border-bottom: 2px solid #519adf; padding-bottom: 1px;}
.danji_wrap h3 span {display: inline-block;  width: 70px; border-bottom: 2px solid #535353;}
.members_photo1{float: left; width: 371px; height: 274px; margin-right: 10px; border: 1px solid #dfdfdf;}
.members_photo1 img {width: 371px; height: 274px;}
.members_info1{float:left; width:602px;}

.danji_member{width:1000px; margin:0 auto; overflow:hidden;}
.danji_member li{float:left; width:330px; margin:0 5px 8px 0;}
.danji_member span{float:left;}
.danji_member ul li span img{width:90px; height:121px; padding:2px; border:1px solid #c6c6c6}
.danji_mem_info{overflow:hidden; float:left; width:220px; margin-left:5px;}
.danji_mem_info p{font-size:15px; font-weight:bold;}
.danji_member dl{float:left;}
.danji_member dl dt{width:62px; float:left;}
.danji_member dl dd{width:157px; margin-left:0; float:left;}

.danjimap{position:relative;}
.danjimap .mapimg{
	text-align: center;
    border-top: 0;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    padding: 10px;
}

.big-img img{width:638px; height:410px; border:0}
.small-img li{float:left; padding:1px 1.9px;}
.small-img li img{width:60px; height:45px;}
.small-img li img:hover{position: relative; width:60px; height:45px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; border: 3px solid #1a476e;left:0; top:0;}

.intro{position:relative;display:block;margin-left:60px;}

.intro h3{text-align:center;font-size:25px;font-weight:bold;color:#3270b5;margin-bottom:30px;}


.intro .sub-nav{position:relative;display:block;width:940px;height:86px;margin-bottom:40px;}
.intro .sub-nav li{float:left;margin-top: -1px;margin-left: -1px;}
.intro .sub-nav li a{display:block;width:148px;height:42px;line-height:42px;text-align:center;font-weight:bold;border-top:1px solid #b3b3b3;border-left:1px solid #b3b3b3;border-bottom:1px solid #b3b3b3;border-right:1px solid #b3b3b3}
.intro .sub-nav li .on{width: 150px;height:44px;background:#3270b5;border:none;color:#fff}
.intro .sub-nav li .on .p-intro{border-bottom: 1px solid #fff;width: 100px;height: 32px;margin: 0px auto;padding-top: 1px;font-family: 'nanumsquare';}
.intro .sub-nav li .on .p-breakdown{border-bottom: 1px solid #fff;width: 70px;height: 32px;margin: 0px auto;padding-top: 1px;font-family: 'nanumsquare';}
.intro .sub-nav li .on .p-direction{border-bottom: 1px solid #fff;width: 100px;height: 32px;margin: 0px auto;padding-top: 1px;font-family: 'nanumsquare';}
.intro .sub-nav li .on .p-agreement{border-bottom: 1px solid #fff;width:70px;height: 32px;margin: 0px auto;padding-top: 1px;font-family: 'nanumsquare';}
.intro .sub-nav li .on .p-boss{border-bottom: 1px solid #fff;width:90px;height: 32px;margin: 0px auto;padding-top: 1px;font-family: 'nanumsquare';}
.intro .sub-nav li .on .p-standard{border-bottom: 1px solid #fff;width:130px;height: 32px;margin: 0px auto;padding-top: 1px;font-family: 'nanumsquare';}
.intro .sub-nav li .on .p-member{border-bottom: 1px solid #fff;width:70px;height: 32px;margin: 0px auto;padding-top: 1px;font-family: 'nanumsquare';}
.intro .sub-nav li .on .p-purpose{border-bottom: 1px solid #fff;width:70px;height: 32px;margin: 0px auto;padding-top: 1px;font-family: 'nanumsquare';}
.intro .sub-nav li a:hover{color:#fff;background:#3270b5}

.intro .sub-nav li .last{/*border-left:none*/}

.intro .intro-in{position:Relative;display:block;width:840px;min-height:300px;border-top:2px solid #3270b5;border-bottom:1px solid #252525;word-break:break-all;white-space:normal;padding:30px}